body {
  font-family: 'Poppins';
}

section {
  margin-top: 50px;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 450px;
}



footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
}

.bg-pink-dark {
  background-color: #ed0874;
}

.bg-pink-main {
  background-color: #F16690;
}

.bg-pink-light {
  background-color: #F7B2C2;
}

.bg-blue-dark {
  background-color: #0099BC;
}

.bg-blue-main {
  background-color: #00ADCA;
}

.bg-blue-light {
  background-color: #9DD2E2;
}

.btn-adopciones {
  background-color: #F16690;
  color: whitesmoke;
}

.btn-adopciones:hover {
  background-color: #ed0874;
  color: white;
}

.bi-check-circle {
  color: #0099BC;
}

.logo {
  width: 250px;
}

.menu-principal a:hover {

  font-weight: bold;
  text-decoration-line: underline;
  text-decoration-thickness: 2px;
  text-decoration-color: #ed0874;
}

.active {
  font-weight: bold;
  text-decoration-line: underline;
  text-decoration-thickness: 2px;
  text-decoration-color: #ed0874;
}

.album-container {
  height: 400px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;

}

.album-img {
  max-height: 100%;
  width: auto;
  display: block;
  margin: 0 auto;
}



#fullScreenImage {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 9999;
  overflow: hidden;
}

#fullScreenImage img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: auto;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  color: white;
  cursor: pointer;
  z-index: 10000;
}



.adoption-container {
  height: 415px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: #9DD2E2;

}

.album-img {
  max-height: 100%;
  width: auto;
  display: block;
  margin: 0 auto;
}

.btn-descubrir {
  background-color: #0099BC;
  color: white;

}

.btn-descubrir:hover {
  background-color: #0a7c96;
  color: white;

}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index: 1;
}

.card { height: 100%; }

.img-ayudas{
  width: 250px;
}


.page-link{
    color: white;
    background-color:#F16690;
  }

  .actual{
    color: #F16690;
    background-color:rgb(255, 255, 255);

  }

  .page-link:hover{
    color: white;
    background-color:#F7B2C2;
  }



@media (max-width: 767px) {
  body {
    padding-bottom: 400px;

  }
}

@media (max-width: 400px) {
  body {
    padding-bottom: 450px;

  }
}

@media (max-width: 450px) {
  body {
    padding-bottom: 470px;

  }
}

@media (max-width: 400px) {
  .logo {
    width: 200px;
  }



}



@media (max-width: 350px) {
    .logo {
      width: 125px;
    }



  }


